## rust-predicates-tree 1.0.5

=== debian/changelog ===
rust-predicates-tree (1.0.5-1) unstable; urgency=medium

  * Package predicates-tree 1.0.5 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 20 Aug 2022 00:34:56 +0200
