=== debian/control ===
Source: rust-predicates-tree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-predicates-core-1+default-dev <!nocheck>,
 librust-termtree-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates-tree
Homepage: https://github.com/assert-rs/predicates-rs/tree/master/predicates-tree
Rules-Requires-Root: no

Package: librust-predicates-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-predicates-core-1+default-dev,
 librust-termtree-0.2+default-dev
Provides:
 librust-predicates-tree+default-dev (= ${binary:Version}),
 librust-predicates-tree-1-dev (= ${binary:Version}),
 librust-predicates-tree-1+default-dev (= ${binary:Version}),
 librust-predicates-tree-1.0-dev (= ${binary:Version}),
 librust-predicates-tree-1.0+default-dev (= ${binary:Version}),
 librust-predicates-tree-1.0.5-dev (= ${binary:Version}),
 librust-predicates-tree-1.0.5+default-dev (= ${binary:Version})
Description: Render boolean-valued predicate functions results as a tree - Rust source code
 This package contains the source for the Rust predicates-tree crate, packaged
 by debcargo for use with cargo and dh-cargo.
