=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.5 --all-targets --all-features
Features: test-name=rust-predicates-tree:@
Depends: dh-cargo (>= 18), librust-predicates-2+color-auto-dev, librust-predicates-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.5 --all-targets 
Features: test-name=librust-predicates-tree-dev:default
Depends: dh-cargo (>= 18), librust-predicates-2+color-auto-dev, librust-predicates-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.5 --all-targets --no-default-features
Features: test-name=librust-predicates-tree-dev:
Depends: dh-cargo (>= 18), librust-predicates-2+color-auto-dev, librust-predicates-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
