## rust-predicates-tree 1.0.7

=== debian/changelog ===
rust-predicates-tree (1.0.7-1) unstable; urgency=medium

  * Package predicates-tree 1.0.7 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 Jun 2023 00:35:46 +0200
