## rust-predicates-tree 1.0.12

=== debian/changelog ===
rust-predicates-tree (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package predicates-tree 1.0.12 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 31 Oct 2025 20:13:03 +0100
