=== debian/control ===
Source: rust-predicates-tree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-predicates-core-1+default-dev <!nocheck>,
 librust-termtree-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/predicates-tree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/predicates-tree
Homepage: https://github.com/assert-rs/predicates-rs/tree/master/crates/tree
X-Cargo-Crate: predicates-tree

Package: librust-predicates-tree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-predicates-core-1+default-dev,
 librust-termtree-0.5+default-dev
Provides:
 librust-predicates-tree+default-dev (= ${binary:Version}),
 librust-predicates-tree-1-dev (= ${binary:Version}),
 librust-predicates-tree-1+default-dev (= ${binary:Version}),
 librust-predicates-tree-1.0-dev (= ${binary:Version}),
 librust-predicates-tree-1.0+default-dev (= ${binary:Version}),
 librust-predicates-tree-1.0.12-dev (= ${binary:Version}),
 librust-predicates-tree-1.0.12+default-dev (= ${binary:Version})
Description: Render boolean-valued predicate functions results as a tree - Rust source code
 Source code for Debianized Rust crate "predicates-tree"
