=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.12 --all-targets --all-features
Features: test-name=rust-predicates-tree:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-predicates-3+color-dev (>= 3.1-~~), librust-predicates-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.12 --all-targets
Features: test-name=librust-predicates-tree-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-predicates-3+color-dev (>= 3.1-~~), librust-predicates-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test predicates-tree 1.0.12 --all-targets --no-default-features
Features: test-name=librust-predicates-tree-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-predicates-3+color-dev (>= 3.1-~~), librust-predicates-3+default-dev (>= 3.1-~~), @
Restrictions: allow-stderr, skip-not-installable
