=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/predicates-tree
Matching-Pattern:  .*/crates/predicates-tree/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/predicates-tree-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
